@import "ag-grid/dist/styles/ag-theme-balham.css";

body{
    margin: 0%;
}

.rselected.div {
  color: light-blue !important;
}


div.g-row:hover {
  background-color: bisque !important;
}

div.g-row {
  border-bottom: 1px solid grey;
  cursor: pointer;
}

div.g-row.rselected {
  background-color: lightblue;
  border-bottom: 1px solid grey;
  cursor: pointer;
}

.modal-header {
   display: block !important;
}

.modal-footer-flee > .btn-primary {
  margin-right: 5px;
  order: 1
}

.modal-footer-flee > .btn-default {
  order: 2
}


.modal-header-flee {
  align-items: flex-start;
  justify-content: space-between;
  padding: .5rem .5rem .5rem 1rem;
  border-top-left-radius: .3rem;
  border-top-right-radius: .3rem;
}

h3.modal-title {
  color: grey;
  font-size: 20px;
}

.modal-footer-flee {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding: 1rem;
  /* border-top: 1px solid #e9ecef; */
}


input.ng-invalid.ng-touched {
  border: 1px solid red;
}

html, body { height: 100%; }
body { margin: 0; font-family: 'Roboto', sans-serif; }
